delorie.com/archives/browse.cgi   search  
Mail Archives: geda-user/2020/12/18

Search for back
16:00:15 [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Girvin Herr (gherrl@fastmail.com) [via geda-user@delorie.com])
16:58:27 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Glenn (glimrick@epilitimus.com) [via geda-user@delorie.com])
18:17:11 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Girvin Herr (gherrl@fastmail.com) [via geda-user@delorie.com])
19:08:57 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA (Roland Lutz)
19:17:40 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Glenn (glimrick@epilitimus.com) [via geda-user@delorie.com])
20:18:47 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Dave McGuire (mcguire@neurotica.com) [via geda-user@delorie.com])
22:02:45 Re: [geda-user] Problem with Guile 2.2.4 dependency for gEDA 1.10.1. (Glenn (glimrick@epilitimus.com) [via geda-user@delorie.com])

  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019